base_id: TFFM0366
detailed:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0366.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0366.1/TFFM_detailed_trained.hits.svg
  log_p: -41968.6
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0366.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0366.1/TFFM_detailed_trained.xml
experiment_name: GSE60143
first_order:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0366.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0366.1/TFFM_first_order_trained.hits.svg
  log_p: -42254.3
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0366.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0366.1/TFFM_first_order_trained.xml
matrix_base_id: MA1293
matrix_id: MA1293.1
matrix_url: https://jaspar2020.genereg.net/api/v1/matrix/MA1293.1/
matrix_version: 1
tffm_id: TFFM0366.1
version: 1
